/* 全ページ共通のデザイン */
body{
	text-align:center;
	background-image:url(img/haikeisam.png);
}
h1{
	color:#fffff0;
	text-align:center;
	background-color:#ff0000;
	border:10px;
	border-color:#0000ff;
	border-style:solid;
}

/* 配置レイアウト */
.logo{
	text-align:center;
	
}
.a{
	text-align:center;
}
.top{
	text-align:right;
}
.juu{
	margin-left:100px;
}

/* 文字装飾 */
.menu{
	font-size:12pt;
	font-weight:bold;

}

/* テーブルのデザイン */
table{
	width:700px;
	text-align:;
	border:10px;
	border-color:#000000;
}
td{
	border:5px;
	border-color:#ffff00;
}
th{
	heith:500px;
}
.come{
	text-align:left;
	background-image:url(img/comekabe.gif);
	font-size:12pt;
	font-weight:bold;
}

/* リンク部分のデザイン */
a{
	text-decoration:none;
}
